Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82802 - jwhois improperly configured for .ORG TLD
Summary: jwhois improperly configured for .ORG TLD
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: jwhois
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On: 85659
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-26 19:33 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-31 16:36:06 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-01-26 19:33:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.3.1 (X11; U; Linux i686; en-US; rv:1.3a)
Gecko/20021220

Description of problem:
jwhois is looking at internic for .org domains but internic no longer manages them. 

Version-Release number of selected component (if applicable):
jwhois-3.2.0-4

How reproducible: Always

Steps to Reproduce:
1. go to a shell prompt
2. whois slashdot.org

Actual Results:
[Querying whois.internic.net]
[whois.internic.net]
 
Whois Server Version 1.3
 
Domain names in the .com and .net domains can now be registered
with many different competing registrars. Go to http://www.internic.net
for detailed information.
 
No match for domain "SLASHDOT.ORG".
 
>>> Last update of whois database: Sun, 26 Jan 2003 06:01:57 EST <<<
 
The Registry database contains ONLY .COM, .NET, .EDU domains and
Registrars.

Expected Results:
similar results to whois slashdot.com only shecking the ORG nic

Additional info:
/etc/jwhois.conf needs to be fixed

Comment 1 Nalin Dahyabhai 2003-01-30 20:50:22 UTC
3.2.0-6 and later will search whois.publicinternetregistry.net for .org domains.

Comment 2 Jay Turner 2003-01-31 16:36:06 UTC
Fix confirmed with 3.2.0-6.

Comment 3 Stephen Samuel 2003-03-05 17:35:37 UTC
Still broken 
opened 85659


Note You need to log in before you can comment on or make changes to this bug.